<?php
@session_start();
require_once(dirname(__FILE__) . "/../../adbcon.php");
require_once(dirname(__FILE__) . "/functions.php");

if(isset($_POST['type'])) {
	switch ($_POST['type']) {
		case "banners":
			require_once(dirname(__FILE__) . "/side_banners_default.php");
			break;
		case "adverts":
			require_once(dirname(__FILE__) . "/side_adverts_default.php");
			break;
	}
}


?>